FOR/F4P RESEQ
FOR/F4P EERR
MAC FCSI1
MAC FCSI2
MAC GTLIN
MAC FMOUT
LINK/OPT/MUL/MAP:RESEQ/TASK:[11,1]RESEQ RESEQ,EERR,FCSI1,FCSI2,GTLIN,FMOUT
UNITS=9
ASG=TI:9
LIBR=SYSRES:RO:7
UIC=[1,1]
TASK=$$$RES
/
